ESP(4)

NAME
esp - ESP NCR 53c96 on-board SCSI interface

SYNOPSIS
esp0 at obio?
esp1 at obio?

DESCRIPTION
The esp is an on-board SCSI controller based on the NCR 53c96 chip, found on Apple Quadra/Centris machines.

Tape devices should be allowed to disconnect for the SCSI bus to operate acceptably.

SEE ALSO
cd(4), ch(4), intro(4), obio(4), scsi(4), sd(4), st(4), uk(4)

HISTORY
The esp driver first appeared in NetBSD 1.3.

BUGS
The pseudo-DMA mode only works on non-AV Quadra/Centris machines at this time.